/* ---------------------------------------------------------
Nazev souboru: zakladni.css
Popis: zakladni soubor css pro vsechny zakladni stranky  
naimportovano: paticka.css, hlavni_menu_cz
Autor: Slavomír Michalčík thonbrunn@gmail.com
Copyright 2014, Slavomír Michalčík, Všechna práva vyhrazena

Barvy okenek: 
#32353E : podkladova barva stranky
#660020 : barva nadpisu a popisku
#CCCCCC : sedy ramecek obalu
#666666 : sedy stin pisma
#333333 : seda textu
#FFC286 : oranzova radku tabulky
#000040 : tmavě modrá po najetí na odkaz na rozcestníku
#663300 : okrova barva pisma
--------------------------------------------------------------*/
/*@import url("paticka.css");
@import url("style-index.css");*/

/* @import url("reset.css"); */
@import url("lightbox.min.css");
@import url("lightbox.css");
@charset "utf-8";

* { /* vynulování okrajů */
	margin:0;
	padding:0;
	box-sizing: border-box;
} 

html { 
	height: 100%; 
	font-size: 18px;  /*16 px × 62,5 % = 10 px  zakladni velikost pisma*/
}

body {
	background-color: #7794b7; /*#32353E#d7d7d7*/
	height: 100%;
	font-family: "Verdana", Calibri, Geneva, sans-serif; /* 10 px × 1,2 em = 12 px */ 
	
}

/* h1, h2, h3, h4, h5, h6 {
	margin-bottom: .2em;
} */

/* ------------------- ZÁHLAVÍ + menu ---------------- */

#hlava-1 { /* Zahlavi s tit. obr a navigaci, FB, vlajka   */
	width: 1210px;
	height:auto; /* 485px */	
	margin: 15px auto 0;
	background:none;
	/*border: 1px solid #ff0040;*/
}

#tit-obr {
	width:99%; /*100*/
	height:420px; 
	margin:0 auto;
	background-image: url('../images/mapy/map-tit.jpg');
	/*position: relative;*/
	/* clear:both; */
	border:3px solid #fdfdfd; /* #CCCCCC */
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */ 
	-moz-border-radius: 20px; /* Firefox 1-3.6 */ 
	border-radius: 20px; /* Opera 10.5+, IE 9+, Safari 5, Chrome, Firefox 4+, iOS 4+, Android 2.1+ */ 
}

#vlajka {
	width: 280px;
	height: 70px; 
	background: none;
	position: absolute;
	margin-top: 350px; 
	margin-left: 1100px;
		
}

#faceb {
	width: 65px;
	height: 65px; 
	background: none;
	position: absolute;
	margin-top: 30px; 
	margin-left: 1080px;
	clear: both;
	/* border:1px solid green;  */
		
}

#menu-tit { /* DIV Navigace*/
	margin: 0px auto; /* */
	height: 60px;
	width: 1180px;
	text-align: center;
	/* display: inline-block; */
	background-image:clear;
	/*border: 1px solid green; odstranit testovací rámeček */
}


/* ------- DOLNÍ ČÁST --------- */

#obal { /* celý zbytek dole */ 
	width: 1210px; /*900px*/
	/*height: 550px;*/
	/*position: relative;*/
	/*clear: both;*/
	margin: 0px auto;
	padding: 25px 20px;
	background-color: #cecebf;
  	border:2px solid #fdfdfd; /* vnejsi sedy ramecek */
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */ 
	-moz-border-radius: 20px; /* Firefox 1-3.6 */ 
	border-radius: 20px; /* Opera 10.5+, IE 9+, Safari 5, Chrome, Firefox 4+, iOS 4+, Android 2.1+ */ 
	
}

#block-hlav { /* hlavni blok */
	width: 100%; /*900px*/
	height: auto;
	background-image: url('../images/podklad.png');
  	border:1px solid #fdfdfd; /* vnejsi sedy ramecek */
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */ 
	-moz-border-radius: 20px; /* Firefox 1-3.6 */ 
	border-radius: 20px; /* Opera 10.5+, IE 9+, Safari 5, Chrome, Firefox 4+, iOS 4+, Android 2.1+ */ 
}


/* ---- ZAHLAVI 2 ----- */

#fried1 { /* seznam */
	font-family: "Verdana", Geneva, sans-serif;
	font-weight: bold;
	color: #660020;
	margin-left: 60px;  /* odsazení textu zleva */
	line-height: 40px; 
	/*  border:1px solid green;--- TESTOVACI RAMECEK --- */
}

#fried1 ol { /* seznam odkaz */
	font-size: 20px;
	font-variant: small-caps;
	list-style-type: decimal;
	text-shadow: 1px 1px 1px #666666;/*  */
	/* line-height: 1.5; 1,5 řádku */ 
}

#fried1 ol li a {
	/*font-size: 1em;*/
	/* font-weight: bolder; */
	/* color:#660020; */
	text-shadow: 2px 2px 2px #CCCCCC; /* */
	text-decoration: underline;
	cursor: pointer;
	
}
#fried1 ol li a:hover {
	text-decoration:none;/**/
	color:#000040;/*#DB6D00;*/
} 

#block-hlav article {
	width: 95%;
	margin: 0 auto;
	/* border:1px solid #008c46; */
}

#block-hlav article p.date { 
	font-size: 12px;
	color: #663300;
	text-align:right;
	line-height: 1.3;
	text-indent: 0px;
}


#block-hlav article p {
	/* font-size: 18px; */
	font-weight: 450;
	text-align: justify; /* zarovnani do bloku */
	color:#333333;
	margin-bottom: 15px; /* */
	line-height: 1.5;
	/*text-indent: 32px;*/
	/* border:1px solid #008c46; */
}

#block-hlav article p.neod {
	font-size: 16px;
	font-style: italic;
	line-height: 1.5;
	margin: 5px 0 5px 30px;
	text-indent: 0px;
}

#block-hlav article p.ung {
	width: 40%;
	text-align: center;
	font-size: 14px;
	font-style: italic;
	font-weight:bold ;
	line-height: 1.5;
	padding: 10px 0;
	text-indent: 0px;
	border: 1px solid #000000;
}

#block-hlav article p.zdroj {
	font-size: 12px;
	color:#333333;
	margin-bottom: 11px;
	line-height: 1.5;
	text-indent: 0px;	
}

#block-hlav p.next {
	font-size: 14px; 
	font-style: italic;
	text-indent: 0; 
	margin-bottom: 15px;	
} 

/* --- OBRÁZKY --- */

#block-hlav article img {
	border: 1px solid #000000;
		
}
#block-hlav article img.bezram {
	border: 1px solid #000000;
	float: left;
	margin-right: 20px;
}

#block-hlav article .obr-lev {
	/*border: 1px solid red;  */
	float: left;
	/* display: block; */
	margin-right: 20px; 
	clear: both; /**/
}

#block-hlav article .obr-prav {
	/* border: 1px solid green; */
	float: right;
	/*display: block;  */
	padding-left: 15px; /* */
	clear: both;
}

#block-hlav article .obr {
	 /*border: 1px solid yellow; */
	float: none;
	margin-bottom: 7px;
	display: block; /* */
	clear: both;
}

/* --- NADPISY --- */

#block-hlav article h1 {
	font-size: 36px;
	font-weight: bold;
	color: #32353E;
	text-align:center; 
	text-shadow: 1px 1px 1px #808080;
	font-variant: small-caps;
	margin: 25px 0;
}

#block-hlav h2 {
	font-size: 25px;
	font-weight: bold;
	color: #660020; /*#32353E#575748#dddddd*/
	text-shadow: 2px 2px 2px #808080;
	font-variant: small-caps;
	text-align:left;
	counter-increment: main;
	margin: 0 0 10px 40px; /**/
	padding-left: 5px;
	list-style-type: decimal; 
	display: list-item;
	/* border: 1px solid blue; */
}

#block-hlav article h6 {
	font-size: 24px;
	font-weight: bold;
	color: #808080; 
	text-shadow: 2px 2px 2px #000000;
	font-variant: small-caps;
	text-align:left;
	margin: 0 0 15px 0; /**/
	/*border: 1px solid blue;  */
}

#block-hlav article h3 {
	font-size: 28px;
	font-weight: bold;
	color: #808080;
	text-align:center; 
	text-shadow: 1px 1px 1px #000000;
	font-variant: small-caps;
	margin: 10px auto;
	
}

#block-hlav article h4 {
	font-size: 12px;
	font-weight: bold;
	color: #660020;
	text-align: left;
	padding-top: 7px;
	text-indent: 0px;
	/* margin: 20px 0 20px;; 0.5em 0 */
}


#block-hlav article h5 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	margin-bottom: 15px;
	/* border: 1px solid blue; */
}

/* ---- ODKAZY --- */

#block-hlav article a {
	text-decoration: none;
	color: #660020;
	/* margin-bottom: 15px; */
}

#block-hlav article a.podtr {
	text-decoration: underline;
	color: #660020;
	/* margin-bottom: 15px; */
}

#block-hlav article a.podtr:hover {
	text-decoration: underline;
	color: #000040;
	/* margin-bottom: 15px; */
}


 /* -------------- PATIČKA e-mail --------------*/

#block-4 {
	width: 1160px; /*900px*/
	height: 30px;
	/*position: relative;*/
	/*clear: both;*/
	margin: 20px auto;
	/* padding: 25px 20px; */
	background-image: none;
  	/*  border:2px solid #fdfdfd; */
}

#block-4 p { /* levý sloupec */
	text-align: center;
	font-family:"Calibri", Geneva, sans-serif;
	font-size: 23px; /*1.4em */
	color:#eeeeee;
	/* padding: .1em .5em; */
	text-shadow:1px 1px 1px #000000;
}

#block-4 a {
	color:#8c1c30;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	text-shadow:1px 1px 1px #000000;
}

#block-4 a:hover {
	color:#32353E;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	text-shadow:1px 1px 1px #000000;
}


/* --- DĚLÍCÍ ČÁRA MODRÁ --- */
.separ {
	width:100%;
	height: 2px; /* */
	background:#32353E; /* BARVA POZADI */
	margin: 10px auto; /* */
	
}

.separ2 {
	width:100%;
	height: 2px; /* */
	color:#32353E; /* BARVA POZADI */
	margin: 15px 0; /* */
}

/* ---- HORIZONTALNI NAVIGACE ---- */
.button {
	margin-top: 10px;
	background-color: clear; /*#1a6600*/
	border: none;
	font-family:"Calibri", Geneva, sans-serif;
	font-size: 23px; /*1.4em */
	color:#eeeeee;
	padding: 5px 12px; 	/* 1.6px */
	text-align: center; /* */
	text-shadow:1px 1px 1px #000000;
	text-decoration: none;/*  */
	display: inline-block;/*  */
	/* margin: 3px 3px; */
	cursor: pointer;
	-webkit-border-radius: 6px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */ 
	-moz-border-radius: 6px; /* Firefox 1-3.6 */ 
	border-radius: 6px; /* Opera 10.5+, IE 9+, Safari 5, Chrome, Firefox 4+, iOS 4+, Android 2.1+ */ 
}
.button2 {
	background-color: clear; /*#1a6600*/
	border: none;
	font-family:"Calibri", Geneva, sans-serif;
	font-size: 21px; /*1.4em */
	color:#eeeeee;
	padding: 1.6px 8px; /* */
	text-align: center; /* */
	text-shadow:1px 1px 1px #000000;
	text-decoration: none;/*  */
	display: inline-block;/*  */
	margin: 3px 3px;
	cursor: pointer;
	-webkit-border-radius: 6px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */ 
	-moz-border-radius: 6px; /* Firefox 1-3.6 */ 
	border-radius: 6px; /* Opera 10.5+, IE 9+, Safari 5, Chrome, Firefox 4+, iOS 4+, Android 2.1+ */ 
}

.button:hover,
.button2:hover {
	background-color: #32353E ;/*#660020#e7e7e7*/
	border: 1px solid #eeeeee; 
}
/* ------------------------------- */

/*.cleaner {
   clear: both;
   height: 0;
   font-size: 0;
     
}*/

.neobtekat:after {
	content: ".";
	display: block;
	height:0;
	clear: both;
	visibility: hidden;
} 

/*Skryto před IE5-mac \*/
* html .neobtekat { height:1%;
}
/* konec skrytí před IE5-mac */

		/* --------- NAHORU ------------ */
		/* BackToTop button css */
		#scroll {
		    position:fixed;
		    right:10px;
		    bottom:80px;
		    cursor:pointer;
		    width:50px;
		    height:50px;
		    background-color:#660020;
			text-indent:-9999px;
		    display:none;
		    -webkit-border-radius:5px;
		    -moz-border-radius:5px;
		    border-radius:5px;
		}
		#scroll span {
		    position:absolute;
		    top:50%;
		    left:50%;
		    margin-left:-8px;
		    margin-top:-12px;
		    height:0;
		    width:0;
		    border:8px solid transparent;
		    border-bottom-color:#ffffff
		}
		#scroll:hover {
		    background-color:#32353E;
		    opacity:1;
		    filter:"alpha(opacity=100)";
		    -ms-filter:"alpha(opacity=100)";
		}

